h1{
	text-align: center;
	text-indent: 42px;
	color: white;

}
header img {
	position: relative;left: 25%;
	width: 500px;
	padding:90px;
	opacity: 1;
	transition: opacity 1s linear ; 

}

header img:hover {
	opacity :0;
	padding-bottom: 90px;
	
}
header {
	position: inline-block;
}
header  h2 {
	font-size: 60px;
	color: white;
	text-align: left;
	margin: left:20px;
	position: relative;
		left:219px; 
		top: 118px;
}
header h3 {
	font-size: 60px;
	color: white;
	text-align: left;
	margin: left:20px;
	position: relative;
		left:699px; 
		top:-10px;
}


div h2{
	font-size: 60px;
	position: relative;
		left: -9%;
		top:250px;
		margin:-402px
} 
div h3{
	font-size: 70px;
	position: relative;
		left: 20%;
		top: 22px;
		margin:-02px
}

body{
	background: 
}

 div nav a{
	position: absolute;
	font-size: 40px;
	color:black
}
@-webkit-keyframes MyAnimationp {
    0% { right: 30px; }	
   50% { right: 600px; }	
  100% { right:  60px; }	
}
@keyframes MyAnimationp {
    0% { right: 30px; }	
   50% { right: 600px; }	
  100% { right: 60px; }	
}

div nav a  {
  -webkit-animation: MyAnimationp 5s infinite; 
          animation: MyAnimationp 5s infinite;
}

nav a {
	position: absolute;
	font-size: 60px;
	color:white;
	top:1260px;
	text-decoration:none;

	
}

@-webkit-keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left:  60px; }	
}
@keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left: 60px; }	
}

nav a {
	-webkit-animation: MyAnimation 5s infinite; 
          animation: MyAnimation 5s infinite;
}


p{
	position: absolute;
	font-size: 25px;
	color:black;
	top:1799px;
	text-decoration:none;
}
@-webkit-keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left:  60px; }	
}
@keyframes MyAnimation {
    0% { left: 30px; }	
   50% { left: 600px; }	
  100% { left: 60px; }	
}
p{
	-webkit-animation: MyAnimation 5s infinite; 
          animation: MyAnimation 5s infinite;
}

section:hover p{
	bottom: 0;
	transition: 1s;
}



h1 {
	display:block;
	margin:0px;
    font-size:30px;
    padding-left: 10px;
}



div section p{
	font-size: 60px
	padding: 5px;
	font-size: 20px;
	height: 90px
	color:white;
	text-align: center;
	background: white;
	position: absolute;
	bottom: -400px;
	transition: botton 1s;
}

div section:hover p{
	bottom: 20px;
	transition: 1s;
}
